var adresse;

function setup() {
  setTimeout(configurer,500);
}

function draw() {
  
}

function configurer() {
  var bouton;
  noCanvas(); noLoop();
  var url = window.location.toString();
  adresse = url.substring(url.indexOf("=")+1);
  bouton=select("#Telechargement");
  bouton.mousePressed(actionBouton);
  //adresse = "http://www.math.uqam.ca/~boileau"; 
  //adresse = "info.zip";
}

function actionBouton() {
	window.location.href = adresse;
	//window.open(adresse,"_blank");
}